This translation is older than the original page and might be outdated. See what has changed.

Kutubilgiler

Diğer viki sayfalarında kullanılmak üzere oluşturulmuş kutubilgi koleksiyonu (bilgi-kutuları) aşağıdadır.

Kullanmak için: {{page>tr:meta:infobox:migration&noheader&nofooter&noeditbtn}}


Göç Gerekli!
Bu sayfanın güncellenmiş bir eşdeğerinin yeni vikide oluşturulması gerekmekte.


Kullanmak için: {{page>tr:meta:infobox:wip&noheader&nofooter&noeditbtn}}


Çalışma Sürüyor!
Bu sayfa devam eden bir çalışmadır. Bu sayfayı bilgi sunmak için düzenleyebilirsiniz.


Kullanmak için: {{page>tr:meta:infobox:locked&noheader&nofooter&noeditbtn}}


Kilitli Sayfa!
Bu sayfa salt okunur ve düzenlenemez. Yeni sayfalara içerik çekmek için kullanmalısınız.


Kullanmak için: {{page>tr:meta:infobox:construction&noheader&nofooter&noeditbtn}}


İnşa Halinde!
Bu sayfa henüz inşa halindedir. Tamamlanmasına yardım etmek için makaleyi düzenleyebilirsiniz.


Kullanmak için: {{page>tr:meta:infobox:important&noheader&nofooter&noeditbtn}}


Önemli Bilgi!
Bu kısım cihazınızın güvenliğini veya performansını etkileyebilecek eylemleri kapsamaktadır. Dikkatli izleyin.


Kullanmak için: {{page>tr:meta:infobox:unverified&noheader&nofooter&noeditbtn}}


Doğrulanmamış Bilgi!
Bu sayfa veya kısım doğrulanmamış bilgi içermektedir. Doğruluğunu sağlayabiliyorsanız bu uyarıyı kaldırın.


Kullanmak için: {{page>tr:meta:infobox:outdated&noheader&nofooter&noeditbtn}}


Eskimiş Bilgi!
Bu yazı eskimiş veya artık geçersiz bilgi içerir. Güncelleştirmek için düzenleyebilirsiniz.


Kullanmak için: {{page>tr:meta:infobox:historic&noheader&nofooter&noeditbtn}}


Tarihi Bilgi!
Bu sayfa sadece araştırma amacıyla tutulan aşivlenmiş bilgi içerir. İçerik büyük olasılıkla geçerliğini yitirmiştir.


Kullanmak için: {{page>tr:meta:infobox:cleanup&noheader&nofooter&noeditbtn}}


Temizlik Gerekli!
Bu sayfanın veya kısmın temiziğe ihtiyacı var. Viki sözdizimini düzeltmek, gereksiz içeriği çıkarmak veya eskimiş bilgiyi güncellemek için bu sayfayı düzenleyebilirsiniz.


Kullanmak için: {{page>tr:meta:infobox:dangerous&noheader&nofooter&noeditbtn}}


Uyarı!
Bu kısım cihazınıza veya bellenime zarar verebilecek eylemler tanımlar. Özenerek ilerleyin!


Kullanmak için: {{page>tr:meta:infobox:attention_trunk&noheader&nofooter&noeditbtn}}


Geliştirme dalı aktif geliştrilen deneysel kod içerebilir ve üretim ortamları için kullanılmamalıdır. Enstantane imajları ek donanım destekleyebilir, yine de, deneyseldir, kararsız sayılır, ve bazen derlenmez.

Hazır enstantane imajlar herhangi bir web arayüzü veya GUI ile gelmezler. Komut satırı ve uzaktan kabuk kullanmakta rahat olmanız gerekecektir. → Nasıl LuCI yüklenir


Kullanmak için: {{page>tr:meta:infobox:attention_wiprelease&noheader&nofooter&noeditbtn}}


Çalışma sürümü!
Bu versiyon henüz sürülmedi. Bu sayfadaki bilgi asıl sürüme kadar değişime tabidir.


Kullanmak için: {{page>tr:meta:infobox:outdated_release&noheader&nofooter&noeditbtn}}


Eskimiş sürüm!
Bu OpenWrt sürümü güncelleştirme almamaktadır. Daha yeni bir sürüme geçmelisiniz.


Include with: {{section>tr:meta:infobox:registration_disabled&noheader&nofooter&noeditbutton}}


Viki'de öz-kayıt devre dışı bırakıldı
OpenWrt vikisine katkı sunmak istiyorsanız, lütfen erişim için BURADA forum'da veya IRC'de sorun.


Verigirişi için: Şöyle ekleyin: {{section>tr:meta:infobox:432_warning#verigirişi_icin_kutubilgi&noheader&nofooter&noeditbutton}}


Bu cihazın gelecekte OpenWrt ile kullanılması düşük ram/rom yüzünden ÖNERİLMEZ.
Eğer üzerine güncel ve güvenli OpenWrt sürümü (18.06 veya daha yeni) çakmayı tasarlıyorsanız 4MB FLASH / 32MB RAM'Lİ CİHAZLARI SATIN ALMAYIN! Detaylar için bakınız 4/32 uyarısı.

1) Bu cihaz güvenilir ve emniyetli çalışma için yeterli kaynağa (çakarbellek veya RAM) sahip değildir.
Bu bir parola beliremenin veya sade şebeke ayarlarını değistirmenin mümkün olmadığı anlamına gelebilir, cihazı etkin olarak işlevsiz kılar. Yapababilecekleriniz için bakınız 4/32 cihazlarda OpenWrt.

2) 2019'dan sonra bu cihaza OpenWrt desteği son bulacak.
19.07, 4/32 cihazlar için son resmi inşa olacak. 19.07'den sonra, 4/32 cihazlar için OpenWrt imajları oluşturulmayacak. Yapabilecekleriniz için bakınız 4/32 cihazlarda OpenWrt.


Donanım tabloları için: Sununla ekleyin {{section>tr:meta:infobox:432_warning#donanım_tabloları_icin_kutubilgi&noheader&nofooter&noeditbutton}}


Eğer üzerine güncel ve güvenli bir OpenWrt versiyonu (18.06 veya daha yeni) çakmayı tasarlıyorsanız 4MB ÇAKARBELLEK / 32MB RAM'Lİ CİHAZLAR SATIN ALMAYIN! Detaylar için bakın 4/32 uyarısı.

1) 4/32 cihazlar güvenli ve kararlı çalışma için yeterli kaynağa (çakarbellek veya RAM) sahip değildir. Yapabilecekleriniz için bakın 4/32 cihazlarda OpenWrt.

2) 4/32 cihazlar için OpenWrt desteği 2019'dan sonra bitecek. 19.07'den sonra, 4/32 cihazlar için başka OpenWrt imajı oluşturulmayacak. Yapabilecekleriniz için bakın OpenWrt on 4/32 devices.


Verigirişleri için: Şununla dahil edin {{section>tr:meta:infobox:864_warning#verigirisi_icin_kutubilgi&noheader&nofooter&noeditbutton}}


Düşük çakma/ram sebebiyle bu cihazın OpenWrt ile gelecekte kullanımı ÖNERİLMEZ.
Eğer üzerine güncel ve guvenli bir OpenWrt (19.07 veya daha yani) çakmayı tasarlıyorsanız 8MB ÇAKARBELLEK / 64MB RAM'Lİ CİHAZLAR SATIN ALMAYIN! Detaylar için bakın 8/64 uyarısı.

Bu cihazın güvenli ve guvenilir çalışma için yeterli kaynağı (çakarbellek veya RAM) yoktur.
Bu, pek paket yükleyemeyeceğiniz, öyle ya da böyle yetersiz bellek durumlarına bağlı çökmeler yaşağınız anlamına gelir. Yapabilecekleriniz için 8/64 cihazlarda OpenWrt'ye bakın.


Donanım Tabloları için: Şununla kullanın: {{section>tr:meta:infobox:864_warning#donanım_tabloları_icin_kutubilgi&noheader&nofooter&noeditbutton}}


Eğer üzerine güncel ve güvenli bir OpenWrt çeşidi çakmayı tasarlıyorsanız 8MB ÇAKARBELLEK / 64MB RAM'Lİ CİHAZLAR SATIN ALMAYIN! Detaylar için 8/64 uyarısı'na bakın.

8/64 cihazlar güvenli ve güvenilir çalışma için yeterli kaynak (çakarbellek veya RAM) sahibi değillerdir. Yapabilecekleriniz için 8/64 cihazlarda OpenWrt'ye bakın.


Verigirişleri için: Şununla ekleyin: {{section>tr:meta:infobox:broadcom_wifi#verigirisleri_icin_kutubilgi&noheader&nofooter&noeditbutton}}


Broadcom WiFi yonga kümeli cihazların (Broadcom yongalar için sınırlı FLOSS sürücü bulunurluğu sebebiyle) sınırlı OpenWrt desteklenebilirlikleri vardır. Desteklenen cihaz olarak listeleniyor diye satın alınacak cihazı seçerken veya cihazınıza OpenWrt çakma kararı verirken bunu dikkate alın. Detaylar için Broadcom WiFi'ye bakın.


Donanım tabloları için: Şununla kullanın {{section>tr:meta:infobox:broadcom_wifi#donanım_tabloları_icin_kutubilgi&noheader&nofooter&noeditbutton}}


Broadcom WiFi yonga kümeli cihazların (Broadcom yongalar için sınırlı FLOSS sürücü bulunabilirliği sebebiyle) sınırlı OpenWrt desteklenebilirlikleri vardır. Desteklenen cihazlarlada listeleniyor da olasa, satın almak üzere bir cihaz seçerken veya elinizdeki cihaza OpenWrt çakmaya karar verirgen bu durumu dikkate alın. Detaylar için Broadcom WiFi'ye bakın.


Verigirişleri için: Şununla dahil edin: {{section>tr:meta:infobox:broadcom_dsl#verigisleri_icin_kutubilgi&noheader&nofooter&noeditbutton}}


BCM63xx DSL yonga kümeli cihzlarda (Broadcom yongalar için FLOSS sürücü bulunmadığından) DSL hiç çalışmayacaktır. Bir cihaz seçerken veya cihazınıza OpenWrt çakmaya karar verirken, desteklenen cihaz olarak listelenmiş de olsa bunu göz önünde bulurndurun.
Detaylar için Broadcom DSL, Desteklenmez: DSL modem ve Broadcom BCM63xx sayfalarına bakın.


Donanım tabloları için: Şununla ekleyin: {{section>tr:meta:infobox:broadcom_dsl#donanım_tabloları_icin_kutubilgi&noheader&nofooter&noeditbutton}}


BCM63xx DSL yonga kümeli cihzlarda (Broadcom yongalar için FLOSS sürücü bulunmadığından) DSL hiç çalışmayacaktır. Bir cihaz seçerken veya cihazınıza OpenWrt çakmaya karar verirken, desteklenen cihaz olarak listelenmiş de olsa bunu göz önünde bulurndurun.
Detaylar için Broadcom DSL, Desteklenmez: DSL modem ve Broadcom BCM63xx sayfalarına bakın.


Dahil etmek için: {{page>tr:meta:infobox:upgrade_packages_warning&noheader&nofooter&noeditbtn}}


Paketleri körleme yükseltmek (el veya betik ile) sizi her türlü belaya sürükleyebilir.

Bir paketin sadece yükseltilmiş bir sürümü var diye onun yüklenmesi gerektiği veya uygun işleyeceği anlamına gelmez. Herhangi bir yükseltme yapmadan önce yükseltmenin güvenli olup olmadığını tespit etmek için kendinizi bilgilendirin.Avoid upgrading core packages.


OpenWrt'de paketleri yönetmenin/yüklemenin iki yolu var: LuCI web arayüzü Yazılım menüsü (Sistem > Yazılım), ve komut satırı arayüzü(KSA). İki yöntem de aynı KSA opkg çalıştırılabilir kodlarını çağırır, ve OpenWrt 19.07.0 itibarı ile, LuCI arayüzünün yükseltilebilir paketleri listeleyen bir 'Güncelleştirmeler' sekmesi vardır. LuCI Yükselt… düğmesi, bu sayfanın konusu olan aynı opkg upgrade komutunu icra eder. Paketleri yükseltmekte, LuCI ve KSA için aynı uyarılar geçerlidir.


Genel anlamda, opkg upgrade kullanımı asla önerilmez. Hemen her koşulda ondan sakınılmalıdır. Özel olarak, toptan yükseltmenin büyük sorunlara yol açması çok olasıdır, ama yine de tekil paketlerin yükseltilmesi de sorunlara neden olabilir. Aynı zamanda bunun OpenWrt sürümlerini (ana sürümler gibi bakım sürümleri de) yükseltmek için sysupgrade yolundan farklı olduğunu vurgulamak da önemlidir. opkg upgrade OpenWrt sürümünü yükseltmez. Sadece sysupgrade bunu yapabilir. Bu ikisi eşdeğer değildir.

Büyük Linux dağıtımlarında farklı olarak, OpenWrt sınırlı kaynaklı sistemlerde çalışması için en iyi duruma getirilmiştir. Bu dahili ABI (Application Binary Interface) uyumluluği ve çekirdek sürümü bağlılığı doğrulamaysı içermeyen opkg paket yöneticisini kapsar. Her ne kadar bazan hiç sorun olmasa da, garantisi yok ve yüseltme küçüğünden büyüğüne çeşitli uyumsuzluklarla sonuçlanabilir, ve sorun çözme çok zor olabilir. Ek olarak, opkg upgrade süreci çakarbellek boşluğu tüketir. Aslı (yerleşik ROM) üzerine yazmadığı (ve yazamayacağı) için, yükseltilmiş paketleri r/w katmanında depolaması gerekir.

Çoğu durumda, kayda değer önem/risk taşıyan güvenlik yamaları, sysupgrade sistemiyle kullanılmak üzere resmi kararlı bakım sürümünde, hızla yayınlanır. Güncelliği korumak için önerilen yöntem budur.

Son seviyede olmayı isteyenler enstantane sürümlerini kullanmayı değerlendirmeliler, ama kararlı ve enstantane sürümleri arasındaki farklılıkların bilincinde olmalılar. Veya, alternatif olarak, istenen güncellenmiş paketleri kapsayan özel bir imaj oluşturmalılar. Hâlâ opkg upgrade kullanmak isteyen kalan kullanıcılar bunu seçilmiş tekil paketler için yapmalılar (toptan güncelleme ve kör güncelleme!) ve çözmek için varsayılanlara tam sıfırlamayı zorunlu kılabilecek sorunların ortaya çıkabileceğinin farkında olmalılar.

Halihazırda sorunlarınız varsa veya yükseltilmiş paketleri geri çevirmek istiyorsanız: bir yedek oluşturun (seçmeli; sıfırlama tamamlandıktan sonra geri yüklenebilir) ve varsayılanlara sıfırlamayı icra edin (firstboot).

Eğer paketleri, özellikle de bir betik ile yükseltmeyi seçerseniz, uyarıldınız. Forumda çikayet etmeyin, ve sonuçlarla kendiniz başa çıkmaya, sorun giermeye, ve çözümlemeye hazır olun.


Kullanmak için: {{page>tr:meta:infobox:high_voltage&noheader&nofooter&noeditbtn}}

TEHLİKE: YÜKSEK GERİLİM içeride!
Bu cihazı açmak
yüksek gerilim altındaki parçaları açığa çıkarır (110/230 VAC)!

  • ölümcül elektrik şoku riski
  • Bağlı diğer aygıtlarda dönüşsüz hasar riski, örneğin seri ile bağlı bilgisayar

Parmaklarını, iletken aletleri ve seri kabloları yüksek gerilimden uzak tuttuğundan her zaman emin ol!

Kullanmak için: {{page>tr:meta:infobox:high_voltage_dsl&noheader&nofooter&noeditbtn}}

TEHLİKE: YÜKSEK GERİLİM içeride!
Bu cihazı açmak yüksek gerilim altındakı parçaları açığa çıkarır (90/220 Volt kadar)!

  • ölümcül elektrik çarpması riski
  • Bağlı diğer cihazlara geri-alınamaz hasar riski, örnek olarak seri kabloyla bağlı bilgisayar

Parmaklarınızı, iletken aletleri ve seri kabloları yüksek gerilimde her zaman uzak tuttuğunuzdan emin olun!

This website uses cookies. By using the website, you agree with storing cookies on your computer. Also you acknowledge that you have read and understand our Privacy Policy. If you do not agree leave the website.More information about cookies
  • Last modified: 2021/12/09 13:21
  • by sorcun